.greenField {
  font-size:90%;
  font-weight:bold;
  background-color:#ccffcc;
}

.menuH2Style {
  text-align: center;
  font-weight:bold;
  font-size: 2em;
}

.articleTitle {
  text-align: center;
  font-weight:bold;
  font-size: 2em;
}

.menuTitle {
  font-size:1.3em;
  text-align: center
}

.menuLinkStyle {
  background-color:#c1c1c1;
}

.separatorLine {
  background:#696969;
  border-top:1px solid #696969;
  font-size:1px;
  height:2px;
  overflow:hidden;
}
